/*
============================================================

	Theme Name: Admiral - Child Theme
	Version: 1.0.0
	Template: admiral
	Text Domain: admiral
	
============================================================
*/

@import url('https://fonts.googleapis.com/css?family=Lato:300i');

.wd-footer.wd-footer-3 .wd-copyright-3{
	text-align: center;
	padding: 30px 0 10px 0;
}
.wd-footer.wd-footer-3 .wd-copyright-3 p{
	font-size: 12px;
	color: rgb(200, 200, 200);
}
.wd-footer.wd-footer-3 .wd-copyright-3 p a{
	color: #ffffff;
	text-decoration: none;
}
.wd-footer.wd-footer-3 .wd-copyright-3 p a:hover{
	text-decoration: underline;
}
.wd-footer.wd-footer-3 p{
	font-size: 13px;
	color: #ffffff;
}
.wd-footer .block i{
	margin-right: 10px;
}
.wd-footer .block i.fa-envelope{
	margin-left: 15px;
}
.wd-footer .block ul li a{
	color: #ffffff;
}
.wd-footer .block ul li a:hover{
	color: rgba(255, 255, 255, 0.8);
}
.wd-footer .block ul li{
	border-bottom: 1px solid #aaaaaa;
}

.wd-header-2 .top-bar-section .wd-logo{
	width: 21%;
	margin: 0 3%;
}
.wd-header-2 .top-bar-section .wd-menu-right, 
.wd-header-2 .top-bar-section .wd-menu-left{
	width: 36.5%;
	margin-top: 50px;
}

.home-block h5{
	font-weight: 600;
}
.home a.button{
	text-align: center;
	letter-spacing: 2px;
	padding: 0.75rem 1.5rem;
}
.home a.button:hover, 
.home a.button:focus{
	background: #ffffff;
	color: #54b7ca !important;
}

.section-heading{
	margin: 20px 0 40px;
}
.section-heading h2{
	font-weight: 700;
	font-size: 22px;
	letter-spacing: 2px;
	font-family: 'Montserrat';
}
.section-heading h4{
	font-weight: 300;
	font-size: 18px; /* was 18px */
	font-style: italic;
	font-family: 'Lato', 'Open Sans';
}

.single-portfolio .portfolio-infos-container{
	display: none;
}

.wd-title-bar{
	background: url('/wp-content/uploads/2016/11/slide1-v2.jpg') no-repeat center center;
	min-height: 300px;
	margin-bottom: 30px;
}
.wd-title-bar > .row{
	padding-top: 185px;
}

.top-bar-section ul li{
	float: right;
}
.wd-header-2 .top-bar-section .wd-menu-right ul li{
	float: left;
}

.wd-tages{
	display: none;
}

.wd-title-bar::before{
	background: none;
}

.short-heading-separator{
	margin-bottom: 20px;
}
.short-heading-separator h4{
	color: #828282;
}
.short-heading-separator hr{
	width: 15%;
	max-width: 100%;
}

.single-post .single-post.main{
	margin-bottom: 20px;
}

.wd-title-bar div h5{
	display: none;
}

.wd-footer-3 .wd-copyright-3{
	border-top-color: #666666;
}

@media only screen and (min-width: 40.0625em){
	.top-bar-section li:not(.has-form) a:not(.button){
		padding: 0 2rem;
	}
}

@media all and (min-width: 1024px){
	.single-post .blog-body{
		margin-top: 20px;
	}
	.single-post .blog-body .large-9.main{
		/*padding-left: 0;*/
		width: 100%;
	}
	.single-post .blog-body .large-12{
		padding-left: 0;
	}
	.single-post .blog-body .large-12 .vc_column-inner{
		padding-left: 0;
	}
}

@media only screen and (max-width: 40em){
	.wd-menu-nav.sticky.fixed{
		top: 0px;
		padding-top: 10px;
		padding-bottom: 15px;
	}
	.top-bar-section ul li{
		float: none;
	}
	.wd-header-2 .top-bar-section .wd-menu-right, 
	.wd-header-2 .top-bar-section .wd-menu-left{
		width: 100%;
		margin-top: 50px;
	}
	.wd-header-2 .top-bar-section .wd-menu-right, 
	.wd-header-2 .top-bar-section .wd-menu-left{
		width: 100%;
		/*margin-top: 0px;*/
	}
	.wd-header-2 .top-bar-section .wd-menu-right{
		margin-top: 0;
	}
	.wd-header-2 .top-bar-section .wd-menu-right ul li{
		float: none;
	}
}